Support » Plugin: WooCommerce Checkout Cielo » Woocommerce Versão 3.1.1

  • olá tudo bem?

    esse plugin funciona no woocommerce versão 3.1.1?

    tem algum video mostrando como configura o plugin da Cielo para o woocommerce?

Viewing 2 replies - 1 through 2 (of 2 total)
  • toda vez que tento fazer um pagamento, acaba dando um erro na hora da compra , alguma coisa com a cielo mas não estou sabendo identificar o problema.

    http://www.escolaedti.com.br/produto/produto-1-real/

    link para o produto de 1 real, a cielo está pedindo a compra minima no valor de 5 reais, mas esse não é o problema, so estou informando caso queiram testar, o problema é depois quando queremos concluir o pagamento.

    além disso tenho essa mensagem exibida

    “Notice: woocommerce_get_page_id está obsoleto desde a versão 3.0! Use wc_get_page_id em seu lugar. in /home/escolaedti/public_html/wp-includes/functions.php on line 3831”

    “Warning: Missing argument 3 for avia_woocommerce_gallery_thumbnail_description() in /home/escolaedti/public_html/wp-content/themes/enfold/config-woocommerce/config.php on line 1360”

    “Warning: Missing argument 4 for avia_woocommerce_gallery_thumbnail_description() in /home/escolaedti/public_html/wp-content/themes/enfold/config-woocommerce/config.php on line 1360”

    aguardo a resposta de alguém, obrigado!

    Plugin Author Claudio Sanches

    (@claudiosanches)

    Essas mensagens que você esta mostrando são todas do seu tema.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Woocommerce Versão 3.1.1’ is closed to new replies.